
Infrastructure - Task #2986

Story # 2804 (Closed): CLI, new features, bugfixes

Run through basic operations and documentation to verify expected behavior

2012-06-20 14:02 - Dave Vieglais

Status: Closed Start date: 2012-06-20

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category: d1_client_cli Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Need to run through the basic operations with the CLI to verify that everything works as expected / documented.

Installation

Retrieval

Content discovery

Content creation

History

#1 - 2012-08-29 17:24 - Dave Vieglais

- Status changed from New to Closed

#2 - 2012-10-03 15:39 - Chris Jones

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.39-Block.5.4

#3 - 2012-10-11 16:26 - Dave Vieglais

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.44-Block.6.2

#4 - 2012-12-13 17:28 - Roger Dahl

- Target version changed from Sprint-2012.44-Block.6.2 to 2013.4-Block.1.2

#5 - 2013-03-01 19:21 - Roger Dahl

- Target version changed from 2013.4-Block.1.2 to 2013.12-Block.2.2

#6 - 2013-08-02 11:55 - Dave Vieglais

- Target version changed from 2013.12-Block.2.2 to 2013.33-Block.4.4

#7 - 2013-08-02 15:21 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2013.30-Block.4.3

#8 - 2013-08-14 14:31 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4

#9 - 2014-01-06 17:50 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#10 - 2014-03-31 17:39 - Roger Dahl

- Target version changed from 2014.4-Block.1.2 to 2014.16-Block.2.4
#11 - 2014-09-24 18:29 - Dave Vieglais

- Target version deleted (2014.16-Block.2.4)

#12 - 2014-09-24 22:06 - Robert Waltz

- Target version set to CCI-1.5.0

#13 - 2014-10-02 19:51 - Robert Waltz

- Target version changed from CCI-1.5.0 to CCI-1.4.1

#14 - 2014-10-02 20:35 - Robert Waltz

- Target version deleted (CCI-1.4.1)
